Subject: [dhcwg] AD review of draft-ietf-dhc-pxelinux-02

From: Jari Arkko <[email-masked]>
Date: Mon, 27 Aug 2007 12:28:59 +0300

I have made my AD review on this document.
The document is basically in good shape, but
I noticed a few places where clearer text was
needed. First, I believe it would be useful if
the abstract also stated that the code
values will be assigned for this purpose, and
not only describe what the situation is
before the approval of this document.

Second, Section 3.4 text should be improved
to avoid an apparent inconsistency (... recommend
use ... undesirable to suffer collisions ...)

There were a few other small things.

Given that the changes are small, I have simply
inserted RFC Editor notes to the tracker and
intend to take the draft to the IESG review without
asking for a new revision.

Comments on the suggested edits appreciated,
see below.

Jari

>   Please add normative reference to RFC 854 where NVT-ASCII
>   first appears.

>   Change the last sentence of Section 1 from
>
>    Each option as they are defined below carries a response to RFC3942.
>
>   to
>
>    Each option definition below provides a response to RFC3942.

>
>   Change the last paragraph of Section 3.4 from
>
>    It is not only reasonable to utilize this option code for another
>    purpose, it is recommended, except that it is undesirable for any
>    future consumer of this option code to have to suffer potential
>    collisions in legacy userbases.
>
>   to
>
>    It is reasonable to utilize this option code for another
>    purpose, but it is recommended to do this at a later time,
>    given desire to avoid potential collisions in legacy
>    userbases.

>   Change the sentence in the abstract from
>
>    These codes were historically designated 'Site Local', but
>    are presently being made available for allocation as standard
>    DHCP Options.
>
>   to
>
>    These codes were historically designated 'Site Local', but
>    are presently being made available for allocation as standard
>    DHCP Options. This document marks these codes as assigned.

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg